Subject: bug#4258: Your Emacs contributions

From: Stefan Monnier <[email-masked]>
Date: Wed, 20 Aug 2014 10:19:33 -0400

> The main thing that I've been trying to contribute (besides
> miscellaneous small enhancements and bug fixes) is some code for HTML
> rendering in rmail.  The patch is in
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=4258 already.

Oh, right I see it.  Hmm... it seems noone has reviewed it.
The patch looks fairly good to me, but not knowing much if anything
about Rmail's rendering, I'd appreciate some comment from someone a bit
more familiar with this code.

> I guess in addition to the now completed legal paperwork it is waiting
> for the freeze to be lifted.

The freeze was lifted several months ago already,

        Stefan